{
  "expand": "renderedFields,names,schema,operations,editmeta,changelog,versionedRepresentations",
  "id": "17862",
  "self": "http://oa.wanpinghui.com/rest/api/latest/issue/17862",
  "key": "XXH-322",
  "fields": {
    "issuetype": {
      "self": "http://oa.wanpinghui.com/rest/api/2/issuetype/10004",
      "id": "10004",
      "description": "正式上线前发现的Bug和待改进项目",
      "iconUrl": "http://oa.wanpinghui.com/secure/viewavatar?size=xsmall&avatarId=10303&avatarType=issuetype",
      "name": "故障",
      "subtask": false,
      "avatarId": 10303
    },
    "components": [],
    "timespent": null,
    "timeoriginalestimate": null,
    "description": "【步骤】用户已创建了学习会陈澍泽的学习会1，下次再创建主题会，查看归属学习会栏位\r\n\r\n【期望】正常勾选上陈澍泽的学习会1\r\n\r\n【结果】没默认显示陈澍泽的学习会1\r\n\r\n!image-2020-03-28-11-43-02-722.png!\r\n\r\n ",
    "project": {
      "self": "http://oa.wanpinghui.com/rest/api/2/project/10902",
      "id": "10902",
      "key": "XXH",
      "name": "学习会2.0",
      "avatarUrls": {
        "48x48": "http://oa.wanpinghui.com/secure/projectavatar?avatarId=10324",
        "24x24": "http://oa.wanpinghui.com/secure/projectavatar?size=small&avatarId=10324",
        "16x16": "http://oa.wanpinghui.com/secure/projectavatar?size=xsmall&avatarId=10324",
        "32x32": "http://oa.wanpinghui.com/secure/projectavatar?size=medium&avatarId=10324"
      }
    },
    "fixVersions": [
      {
        "self": "http://oa.wanpinghui.com/rest/api/2/version/11103",
        "id": "11103",
        "description": "",
        "name": "V1.0",
        "archived": false,
        "released": false
      }
    ],
    "aggregatetimespent": null,
    "resolution": {
      "self": "http://oa.wanpinghui.com/rest/api/2/resolution/10000",
      "id": "10000",
      "description": "该问题的工作流程已完成。",
      "name": "完成"
    },
    "timetracking": {},
    "customfield_10104": [
      "com.atlassian.greenhopper.service.sprint.Sprint@58f7a9be[id=42,rapidViewId=22,state=ACTIVE,name=XXH V1.0,startDate=2020-03-03T10:39:40.845+08:00,endDate=2020-03-31T10:39:00.000+08:00,completeDate=<null>,sequence=42,goal=<null>]"
    ],
    "customfield_10500": null,
    "customfield_10105": "1|i006es:",
    "customfield_10501": null,
    "attachment": [
      {
        "self": "http://oa.wanpinghui.com/rest/api/2/attachment/16886",
        "id": "16886",
        "filename": "image-2020-03-28-11-43-02-722.png",
        "author": {
          "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
          "name": "陈澍泽",
          "key": "陈澍泽",
          "emailAddress": "chenshuze@wanpinghui.com",
          "avatarUrls": {
            "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
            "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
            "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
            "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
          },
          "displayName": "陈澍泽",
          "active": true,
          "timeZone": "PRC"
        },
        "created": "2020-03-28T11:43:02.000+0800",
        "size": 53888,
        "mimeType": "image/png",
        "content": "http://oa.wanpinghui.com/secure/attachment/16886/image-2020-03-28-11-43-02-722.png",
        "thumbnail": "http://oa.wanpinghui.com/secure/thumbnail/16886/_thumb_16886.png"
      },
      {
        "self": "http://oa.wanpinghui.com/rest/api/2/attachment/17143",
        "id": "17143",
        "filename": "image-2020-04-04-00-30-06-333.png",
        "author": {
          "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E5%AE%97%E5%8F%8B",
          "name": "陈宗友",
          "key": "陈宗友",
          "emailAddress": "chenzy@wanpinghui.com",
          "avatarUrls": {
            "48x48": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=48",
            "24x24": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=24",
            "16x16": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=16",
            "32x32": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=32"
          },
          "displayName": "陈宗友",
          "active": true,
          "timeZone": "PRC"
        },
        "created": "2020-04-04T00:30:07.000+0800",
        "size": 59254,
        "mimeType": "image/png",
        "content": "http://oa.wanpinghui.com/secure/attachment/17143/image-2020-04-04-00-30-06-333.png",
        "thumbnail": "http://oa.wanpinghui.com/secure/thumbnail/17143/_thumb_17143.png"
      },
      {
        "self": "http://oa.wanpinghui.com/rest/api/2/attachment/17196",
        "id": "17196",
        "filename": "image-2020-04-08-15-24-23-147.png",
        "author": {
          "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
          "name": "陈澍泽",
          "key": "陈澍泽",
          "emailAddress": "chenshuze@wanpinghui.com",
          "avatarUrls": {
            "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
            "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
            "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
            "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
          },
          "displayName": "陈澍泽",
          "active": true,
          "timeZone": "PRC"
        },
        "created": "2020-04-08T15:24:22.000+0800",
        "size": 205908,
        "mimeType": "image/png",
        "content": "http://oa.wanpinghui.com/secure/attachment/17196/image-2020-04-08-15-24-23-147.png",
        "thumbnail": "http://oa.wanpinghui.com/secure/thumbnail/17196/_thumb_17196.png"
      }
    ],
    "aggregatetimeestimate": null,
    "resolutiondate": "2020-04-08T15:24:27.000+0800",
    "workratio": -1,
    "summary": "P2】【创建学习会】【iOS】创建主题会，归属学习会之前有创建过的话，下次默认勾选该学习会",
    "lastViewed": "2020-04-10T15:28:39.135+0800",
    "watches": {
      "self": "http://oa.wanpinghui.com/rest/api/2/issue/XXH-322/watchers",
      "watchCount": 2,
      "isWatching": false
    },
    "creator": {
      "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
      "name": "陈澍泽",
      "key": "陈澍泽",
      "emailAddress": "chenshuze@wanpinghui.com",
      "avatarUrls": {
        "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
      },
      "displayName": "陈澍泽",
      "active": true,
      "timeZone": "PRC"
    },
    "subtasks": [],
    "created": "2020-03-28T11:43:23.000+0800",
    "reporter": {
      "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
      "name": "陈澍泽",
      "key": "陈澍泽",
      "emailAddress": "chenshuze@wanpinghui.com",
      "avatarUrls": {
        "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
      },
      "displayName": "陈澍泽",
      "active": true,
      "timeZone": "PRC"
    },
    "customfield_10000": "{summaryBean=com.atlassian.jira.plugin.devstatus.rest.SummaryBean@13564e3[summary={pullrequest=com.atlassian.jira.plugin.devstatus.rest.SummaryItemBean@60141043[overall=PullRequestOverallBean{stateCount=0, state='OPEN', details=PullRequestOverallDetails{openCount=0, mergedCount=0, declinedCount=0}},byInstanceType={}], build=com.atlassian.jira.plugin.devstatus.rest.SummaryItemBean@198aeafb[overall=com.atlassian.jira.plugin.devstatus.summary.beans.BuildOverallBean@59dc7781[failedBuildCount=0,successfulBuildCount=0,unknownBuildCount=0,count=0,lastUpdated=<null>,lastUpdatedTimestamp=<null>],byInstanceType={}], review=com.atlassian.jira.plugin.devstatus.rest.SummaryItemBean@584ffee9[overall=com.atlassian.jira.plugin.devstatus.summary.beans.ReviewsOverallBean@7f4a45e0[stateCount=0,state=<null>,dueDate=<null>,overDue=false,count=0,lastUpdated=<null>,lastUpdatedTimestamp=<null>],byInstanceType={}], deployment-environment=com.atlassian.jira.plugin.devstatus.rest.SummaryItemBean@31d9b5c0[overall=com.atlassian.jira.plugin.devstatus.summary.beans.DeploymentOverallBean@b83bc05[topEnvironments=[],showProjects=false,successfulCount=0,count=0,lastUpdated=<null>,lastUpdatedTimestamp=<null>],byInstanceType={}], repository=com.atlassian.jira.plugin.devstatus.rest.SummaryItemBean@2c1ca32a[overall=com.atlassian.jira.plugin.devstatus.summary.beans.CommitOverallBean@1d4960c[count=0,lastUpdated=<null>,lastUpdatedTimestamp=<null>],byInstanceType={}], branch=com.atlassian.jira.plugin.devstatus.rest.SummaryItemBean@7ddf5443[overall=com.atlassian.jira.plugin.devstatus.summary.beans.BranchOverallBean@6b2aac69[count=0,lastUpdated=<null>,lastUpdatedTimestamp=<null>],byInstanceType={}]},errors=[],configErrors=[]], devSummaryJson={\"cachedValue\":{\"errors\":[],\"configErrors\":[],\"summary\":{\"pullrequest\":{\"overall\":{\"count\":0,\"lastUpdated\":null,\"stateCount\":0,\"state\":\"OPEN\",\"details\":{\"openCount\":0,\"mergedCount\":0,\"declinedCount\":0,\"total\":0},\"open\":true},\"byInstanceType\":{}},\"build\":{\"overall\":{\"count\":0,\"lastUpdated\":null,\"failedBuildCount\":0,\"successfulBuildCount\":0,\"unknownBuildCount\":0},\"byInstanceType\":{}},\"review\":{\"overall\":{\"count\":0,\"lastUpdated\":null,\"stateCount\":0,\"state\":null,\"dueDate\":null,\"overDue\":false,\"completed\":false},\"byInstanceType\":{}},\"deployment-environment\":{\"overall\":{\"count\":0,\"lastUpdated\":null,\"topEnvironments\":[],\"showProjects\":false,\"successfulCount\":0},\"byInstanceType\":{}},\"repository\":{\"overall\":{\"count\":0,\"lastUpdated\":null},\"byInstanceType\":{}},\"branch\":{\"overall\":{\"count\":0,\"lastUpdated\":null},\"byInstanceType\":{}}}},\"isStale\":false}}",
    "aggregateprogress": {
      "progress": 0,
      "total": 0
    },
    "priority": {
      "self": "http://oa.wanpinghui.com/rest/api/2/priority/3",
      "iconUrl": "http://oa.wanpinghui.com/images/icons/priorities/medium.svg",
      "name": "中等",
      "id": "3"
    },
    "customfield_10100": null,
    "customfield_10200": null,
    "customfield_10300": null,
    "labels": [],
    "environment": null,
    "timeestimate": null,
    "aggregatetimeoriginalestimate": null,
    "versions": [
      {
        "self": "http://oa.wanpinghui.com/rest/api/2/version/11103",
        "id": "11103",
        "description": "",
        "name": "V1.0",
        "archived": false,
        "released": false
      }
    ],
    "duedate": null,
    "progress": {
      "progress": 0,
      "total": 0
    },
    "comment": {
      "comments": [
        {
          "self": "http://oa.wanpinghui.com/rest/api/2/issue/17862/comment/16850",
          "id": "16850",
          "author": {
            "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
            "name": "陈澍泽",
            "key": "陈澍泽",
            "emailAddress": "chenshuze@wanpinghui.com",
            "avatarUrls": {
              "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
            },
            "displayName": "陈澍泽",
            "active": true,
            "timeZone": "PRC"
          },
          "body": "如果是新建学习会的话，默认选择上一次的学习会的话，吴凯说做不到，请确认",
          "updateAuthor": {
            "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
            "name": "陈澍泽",
            "key": "陈澍泽",
            "emailAddress": "chenshuze@wanpinghui.com",
            "avatarUrls": {
              "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
            },
            "displayName": "陈澍泽",
            "active": true,
            "timeZone": "PRC"
          },
          "created": "2020-03-30T11:25:31.000+0800",
          "updated": "2020-03-30T11:25:31.000+0800"
        },
        {
          "self": "http://oa.wanpinghui.com/rest/api/2/issue/17862/comment/16938",
          "id": "16938",
          "author": {
            "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E5%AE%97%E5%8F%8B",
            "name": "陈宗友",
            "key": "陈宗友",
            "emailAddress": "chenzy@wanpinghui.com",
            "avatarUrls": {
              "48x48": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=48",
              "24x24": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=24",
              "16x16": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=16",
              "32x32": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=32"
            },
            "displayName": "陈宗友",
            "active": true,
            "timeZone": "PRC"
          },
          "body": "默认填充上次创建时选择的学习会；第一次则显示“请选择学习会”\r\n点击进入我的学习会页面，默认勾选上次创建时选择的学习会；\r\n如果此时，用户点击新建学习会，则去新建学习会，建完后返回到设置议程页面，勾选新建的学习会。\r\n以上需求请尽量实现",
          "updateAuthor": {
            "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E5%AE%97%E5%8F%8B",
            "name": "陈宗友",
            "key": "陈宗友",
            "emailAddress": "chenzy@wanpinghui.com",
            "avatarUrls": {
              "48x48": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=48",
              "24x24": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=24",
              "16x16": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=16",
              "32x32": "https://www.gravatar.com/avatar/4bbcd4df24a2d89fdecb1f9e47d91547?d=mm&s=32"
            },
            "displayName": "陈宗友",
            "active": true,
            "timeZone": "PRC"
          },
          "created": "2020-04-04T00:34:03.000+0800",
          "updated": "2020-04-04T00:34:03.000+0800"
        },
        {
          "self": "http://oa.wanpinghui.com/rest/api/2/issue/17862/comment/17011",
          "id": "17011",
          "author": {
            "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
            "name": "陈澍泽",
            "key": "陈澍泽",
            "emailAddress": "chenshuze@wanpinghui.com",
            "avatarUrls": {
              "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
            },
            "displayName": "陈澍泽",
            "active": true,
            "timeZone": "PRC"
          },
          "body": "!image-2020-04-08-15-24-23-147.png!",
          "updateAuthor": {
            "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
            "name": "陈澍泽",
            "key": "陈澍泽",
            "emailAddress": "chenshuze@wanpinghui.com",
            "avatarUrls": {
              "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
              "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
            },
            "displayName": "陈澍泽",
            "active": true,
            "timeZone": "PRC"
          },
          "created": "2020-04-08T15:24:24.000+0800",
          "updated": "2020-04-08T15:24:24.000+0800"
        }
      ],
      "maxResults": 3,
      "total": 3,
      "startAt": 0
    },
    "issuelinks": [],
    "votes": {
      "self": "http://oa.wanpinghui.com/rest/api/2/issue/XXH-322/votes",
      "votes": 0,
      "hasVoted": false
    },
    "worklog": {
      "startAt": 0,
      "maxResults": 20,
      "total": 0,
      "worklogs": []
    },
    "assignee": {
      "self": "http://oa.wanpinghui.com/rest/api/2/user?username=%E9%99%88%E6%BE%8D%E6%B3%BD",
      "name": "陈澍泽",
      "key": "陈澍泽",
      "emailAddress": "chenshuze@wanpinghui.com",
      "avatarUrls": {
        "48x48": "http://oa.wanpinghui.com/secure/useravatar?ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "24x24": "http://oa.wanpinghui.com/secure/useravatar?size=small&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "16x16": "http://oa.wanpinghui.com/secure/useravatar?size=xsmall&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301",
        "32x32": "http://oa.wanpinghui.com/secure/useravatar?size=medium&ownerId=%E9%99%88%E6%BE%8D%E6%B3%BD&avatarId=11301"
      },
      "displayName": "陈澍泽",
      "active": true,
      "timeZone": "PRC"
    },
    "updated": "2020-04-08T15:24:27.000+0800",
    "status": {
      "self": "http://oa.wanpinghui.com/rest/api/2/status/10001",
      "description": "",
      "iconUrl": "http://oa.wanpinghui.com/",
      "name": "完成",
      "id": "10001",
      "statusCategory": {
        "self": "http://oa.wanpinghui.com/rest/api/2/statuscategory/3",
        "id": 3,
        "key": "done",
        "colorName": "green",
        "name": "完成"
      }
    }
  }
}